(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     18738,        571]
NotebookOptionsPosition[     17916,        538]
NotebookOutlinePosition[     18262,        553]
CellTagsIndexPosition[     18219,        550]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Beta]", "=", 
   RowBox[{"-", "0.8"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Gamma]", "=", 
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"\[Beta]", "^", "2"}]}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.481794933113*^9, 3.481794968384*^9}, {3.481795108*^9, 
   3.481795112352*^9}, 3.4817954196*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"M", "=", 
   RowBox[{"Rationalize", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", 
        RowBox[{
         RowBox[{"-", "\[Beta]"}], " ", "\[Gamma]"}], ",", "0", ",", "0"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Beta]"}], " ", "\[Gamma]"}], ",", "\[Gamma]", " ", 
        ",", "0", " ", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "}"}]}], "}"}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.481794377499*^9, 3.481794461585*^9}, {
  3.4817949200889997`*^9, 3.481794920593*^9}, {3.481795248506*^9, 
  3.4817952517530003`*^9}, {3.481795339907*^9, 3.481795340377*^9}, {
  3.481795648435*^9, 3.48179565029*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox["5", "3"], ",", 
     FractionBox["4", "3"], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["4", "3"], ",", 
     FractionBox["5", "3"], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.481795669385*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"{", 
    RowBox[{"3", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e", "=", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
   RowBox[{"M", " ", "//", "MatrixForm"}], " ", ",", "\"\<*\>\"", ",", 
   RowBox[{"c", "//", "MatrixForm"}], ",", "\"\<=\>\"", ",", 
   RowBox[{"cc", "=", 
    RowBox[{
     RowBox[{"M", ".", "c"}], "//", "MatrixForm"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
   RowBox[{"M", " ", "//", "MatrixForm"}], " ", ",", "\"\<*\>\"", ",", 
   RowBox[{"d", "//", "MatrixForm"}], ",", "\"\<=\>\"", ",", 
   RowBox[{"dd", "=", 
    RowBox[{
     RowBox[{"M", ".", "d"}], "//", "MatrixForm"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Print", "[", 
  RowBox[{
   RowBox[{"M", " ", "//", "MatrixForm"}], " ", ",", "\"\<*\>\"", ",", 
   RowBox[{"e", "//", "MatrixForm"}], ",", "\"\<=\>\"", ",", 
   RowBox[{"ee", "=", 
    RowBox[{
     RowBox[{"M", ".", "e"}], "//", "MatrixForm"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.481794607432*^9, 3.481794684959*^9}, {3.481794803959*^9,
    3.481794818303*^9}, {3.481794874767*^9, 3.4817949245480003`*^9}, {
   3.4817949953199997`*^9, 3.481794997119*^9}, 3.4817951200880003`*^9, {
   3.4817952144890003`*^9, 3.481795239052*^9}, {3.481795280689*^9, 
   3.4817953671289997`*^9}, {3.4817954245620003`*^9, 3.481795436179*^9}, {
   3.4817956383199997`*^9, 3.481795640074*^9}, {3.4817956778190002`*^9, 
   3.481795733093*^9}, 3.481799257852*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["5", "3"], 
        FractionBox["4", "3"], "0", "0"},
       {
        FractionBox["4", "3"], 
        FractionBox["5", "3"], "0", "0"},
       {"0", "0", "1", "0"},
       {"0", "0", "0", "1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"*\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {"5"},
        {"4"},
        {"0"},
        {"0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"=\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {
         FractionBox["41", "3"]},
        {
         FractionBox["40", "3"]},
        {"0"},
        {"0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm[
   MatrixForm[{{
      Rational[5, 3], 
      Rational[4, 3], 0, 0}, {
      Rational[4, 3], 
      Rational[5, 3], 0, 0}, {0, 0, 1, 0}, {0, 0, 0, 1}}], "*", 
   MatrixForm[{5, 4, 0, 0}], "=", 
   MatrixForm[{
     Rational[41, 3], 
     Rational[40, 3], 0, 0}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.48179927579*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["5", "3"], 
        FractionBox["4", "3"], "0", "0"},
       {
        FractionBox["4", "3"], 
        FractionBox["5", "3"], "0", "0"},
       {"0", "0", "1", "0"},
       {"0", "0", "0", "1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"*\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {"3"},
        {"0"},
        {"0"},
        {"0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"=\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {"5"},
        {"4"},
        {"0"},
        {"0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm[
   MatrixForm[{{
      Rational[5, 3], 
      Rational[4, 3], 0, 0}, {
      Rational[4, 3], 
      Rational[5, 3], 0, 0}, {0, 0, 1, 0}, {0, 0, 0, 1}}], "*", 
   MatrixForm[{3, 0, 0, 0}], "=", 
   MatrixForm[{5, 4, 0, 0}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.4817992757939997`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["5", "3"], 
        FractionBox["4", "3"], "0", "0"},
       {
        FractionBox["4", "3"], 
        FractionBox["5", "3"], "0", "0"},
       {"0", "0", "1", "0"},
       {"0", "0", "0", "1"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"*\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {"4"},
        {"1"},
        {"0"},
        {"0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "\[InvisibleSpace]", "\<\"=\"\>", 
   "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", 
     TagBox[GridBox[{
        {"8"},
        {"7"},
        {"0"},
        {"0"}
       },
       GridBoxAlignment->{
        "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
         "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.5599999999999999]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      Column], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm[
   MatrixForm[{{
      Rational[5, 3], 
      Rational[4, 3], 0, 0}, {
      Rational[4, 3], 
      Rational[5, 3], 0, 0}, {0, 0, 1, 0}, {0, 0, 0, 1}}], "*", 
   MatrixForm[{4, 1, 0, 0}], "=", 
   MatrixForm[{8, 7, 0, 0}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.481799275803*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*SuperscriptBox[\(c\), \(\[Mu]\)]\)'\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.3", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*SuperscriptBox[\(d\), \(\[Mu]\)]\)'\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"4.3", ",", "5.3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*SuperscriptBox[\(e\), \(\[Mu]\)]\)'\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"7.3", ",", "8"}], "}"}]}], "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "3"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", "5"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"7", ",", "8"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\<ct\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.481795767201*^9, 3.4817958003599997`*^9}, {
  3.481795983168*^9, 3.481795987799*^9}, {3.4817961748310003`*^9, 
  3.481796322097*^9}, {3.481796354737*^9, 3.481796521481*^9}, {
  3.481796560514*^9, 3.481796571913*^9}, {3.4817966496359997`*^9, 
  3.4817967185150003`*^9}, {3.481796773644*^9, 3.481796802507*^9}, {
  3.481796880892*^9, 3.481796922458*^9}, {3.481797006922*^9, 
  3.4817970627860003`*^9}, {3.4817971123640003`*^9, 3.481797186585*^9}, {
  3.481797248697*^9, 3.481797249434*^9}}],

Cell[BoxData[
 GraphicsBox[{
   InsetBox["\<\"\\!\\(\\*SuperscriptBox[\\(c\\), \\(\[Mu]\\)]\\)'\"\>", \
{0.3, 3}], 
   InsetBox["\<\"\\!\\(\\*SuperscriptBox[\\(d\\), \\(\[Mu]\\)]\\)'\"\>", \
{4.3, 5.3}], 
   InsetBox["\<\"\\!\\(\\*SuperscriptBox[\\(e\\), \\(\[Mu]\\)]\\)'\"\>", \
{7.3, 8}], ArrowBox[{{0, 0}, {0, 3}}], ArrowBox[{{0, 0}, {4, 5}}], 
   ArrowBox[{{0, 0}, {7, 8}}]},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"ct\"", TraditionalForm]},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12},
  ImageSize->{303., Automatic}]], "Output",
 CellChangeTimes->{
  3.481796923263*^9, {3.481797028256*^9, 3.481797063084*^9}, {
   3.4817971133529997`*^9, 3.481797136234*^9}, {3.4817971741400003`*^9, 
   3.48179718725*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*SuperscriptBox[\(c\), \(\[Mu]\)]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "4.3"}], ",", "5"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*SuperscriptBox[\(d\), \(\[Mu]\)]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"0.3", ",", "3"}], "}"}]}], "]"}], ",", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*SuperscriptBox[\(e\), \(\[Mu]\)]\)\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"1.3", ",", "4"}], "}"}]}], "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "4"}], ",", "5"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "3"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "4"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<x\>\"", ",", "\"\<ct\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}], ",", 
       RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4817972635*^9, 3.481797313212*^9}, {3.481797355541*^9, 
  3.481797357796*^9}}],

Cell[BoxData[
 GraphicsBox[{
   InsetBox["\<\"\\!\\(\\*SuperscriptBox[\\(c\\), \\(\[Mu]\\)]\\)\"\>", \
{-4.3, 5}], 
   InsetBox["\<\"\\!\\(\\*SuperscriptBox[\\(d\\), \\(\[Mu]\\)]\\)\"\>", \
{0.3, 3}], 
   InsetBox["\<\"\\!\\(\\*SuperscriptBox[\\(e\\), \\(\[Mu]\\)]\\)\"\>", \
{1.3, 4}], ArrowBox[{{0, 0}, {-4, 5}}], ArrowBox[{{0, 0}, {0, 3}}], 
   ArrowBox[{{0, 0}, {1, 4}}]},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["\"x\"", TraditionalForm], 
    FormBox["\"ct\"", TraditionalForm]},
  BaseStyle->{FontWeight -> "Bold", FontSize -> 12}]], "Output",
 CellChangeTimes->{3.48179731371*^9, 3.4817973584119997`*^9}]
}, Open  ]]
},
WindowSize->{821, 750},
WindowMargins->{{Automatic, 314}, {Automatic, 68}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 405, 11, 52, "Input"],
Cell[CellGroupData[{
Cell[975, 35, 911, 24, 52, "Input"],
Cell[1889, 61, 504, 15, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2430, 81, 1811, 46, 152, "Input"],
Cell[CellGroupData[{
Cell[4266, 131, 2695, 83, 85, "Print"],
Cell[6964, 216, 2603, 79, 85, "Print"],
Cell[9570, 297, 2598, 79, 85, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12217, 382, 2294, 57, 77, "Input"],
Cell[14514, 441, 783, 19, 334, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15334, 465, 1932, 53, 77, "Input"],
Cell[17269, 520, 631, 15, 393, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

